Subject: Re: I don't want the .git directory next to my code.

From: [email-masked] (Randal L. Schwartz)
Date: Wed, 16 Jan 2008 17:35:13 -0800

>>>>> "Brian" == Brian Downing <[email-masked]> writes:

Brian> Yes, you could use rsync or some other tool, but Git already has the
Brian> tools available, so why not take advantage of them?

It's very likely that rsync will be faster/better/cheaper/more-flexible
than git.  "Yes, you could use git, but rsync already does the job
better, so why not take advantage of it?"  Back at ya.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!